{
    "objects": [
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": []}"
                },
                "savedSearchId": "710043e0-2417-11e7-a83b-d5f4cebac9ff-ecs",
                "title": "Startup Errors [Filebeat Icinga] ECS",
                "uiStateJSON": "{\"vis\": {\"colors\": {\"Count\": \"#BF1B00\"}}}",
                "version": 1,
                "visState": "{\"aggs\": [{\"type\": \"count\", \"id\": \"1\", \"schema\": \"metric\", \"params\": {}, \"enabled\": true}, {\"type\": \"date_histogram\", \"id\": \"2\", \"schema\": \"segment\", \"params\": {\"customInterval\": \"2h\", \"interval\": \"auto\", \"min_doc_count\": 1, \"field\": \"@timestamp\", \"extended_bounds\": {}}, \"enabled\": true}], \"listeners\": {}, \"type\": \"histogram\", \"params\": {\"mode\": \"stacked\", \"defaultYExtents\": false, \"addLegend\": true, \"addTimeMarker\": false, \"times\": [], \"addTooltip\": true, \"setYExtents\": false, \"legendPosition\": \"right\", \"scale\": \"linear\"}, \"title\": \"Icinga Startup Errors ECS\"}"
            },
            "id": "a59b5e00-2417-11e7-a83b-d5f4cebac9ff-ecs",
            "type": "visualization",
            "version": 2
        },
        {
            "attributes": {
                "columns": [
                    "icinga.startup.facility",
                    "log.level",
                    "message"
                ],
                "description": "",
                "hits": 0,
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"log.level:critical\", \"language\": \"kuery\"}, \"index\": \"filebeat-*\", \"filter\": [], \"highlightAll\": true, \"version\": true}"
                },
                "sort": [
                    "@timestamp",
                    "desc"
                ],
                "title": "Startup Errors [Filebeat Icinga] ECS",
                "version": 1
            },
            "id": "710043e0-2417-11e7-a83b-d5f4cebac9ff-ecs",
            "type": "search",
            "version": 2
        },
        {
            "attributes": {
                "description": "Filebeat Icinga module dashboard for startup errors",
                "hits": 0,
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": [], \"highlightAll\": true, \"version\": true}"
                },
                "optionsJSON": "{\"darkTheme\": false}",
                "panelsJSON": "[{\"size_x\": 12, \"id\": \"a59b5e00-2417-11e7-a83b-d5f4cebac9ff-ecs\", \"col\": 1, \"row\": 1, \"size_y\": 2, \"panelIndex\": 1, \"type\": \"visualization\"}, {\"sort\": [\"@timestamp\", \"desc\"], \"size_x\": 12, \"id\": \"710043e0-2417-11e7-a83b-d5f4cebac9ff-ecs\", \"col\": 1, \"row\": 3, \"columns\": [\"icinga.startup.facility\", \"log.level\", \"message\"], \"size_y\": 13, \"panelIndex\": 2, \"type\": \"search\"}]",
                "timeRestore": false,
                "title": "[Filebeat Icinga] Startup Errors ECS",
                "uiStateJSON": "{}",
                "version": 1
            },
            "id": "b9163ea0-2417-11e7-a83b-d5f4cebac9ff-ecs",
            "type": "dashboard",
            "version": 2
        }
    ],
    "version": "6.0.0-beta1-SNAPSHOT"
}